﻿© 2001 Fluke Corporation, All rights reserved               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Yokogawa YHPE2373A: (1 year): ADJ/9000: 0.10
DATE:                  2001-07-02
AUTHOR:                ProcedureConversion.exe
REVISION:              0.10
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       5
NUMBER OF LINES:       143
CONFIGURATION:         Datron 9000
=============================================================================
#
# Portocal II UUT Make:          Yokogawa
# Portocal II UUT Model:         YHPE2373A
# Portocal II Procedure Name:    Adjustment Only
# Portocal II Procedure Comment: Sets Internal Adjustments
# Portocal II Procedure Version: 1.20
#
# This procedure was first written by WAVETEK, Norwich, England, 1993.
#
# Adjustment procedure to the manufacturer's 1 Year published
# specifications.
#
# Procedure for YOKOGAWA YHPE2373A handheld DMM.
#
# This procedure has been modified and converted to run on both 9010 and
# Portocal II versions 1.20 or greater. Changes made by A.J.Cliff January
# 1995.
#
# This procedure Rev 0.10 was created by the Portocal II translator programme.
#
# The procedure is intended for use with Met/Cal(r) calibration software,
# and the terms and conditions set forth in your METCAL license apply to
# this procedure.
#
# Due to our policy of continuously up dating our products, this procedure
# may contain minor differences in specification to those found in the manual
# or other documenatation. While every effort has been made to ensure that
# this procedure is accurate, Fluke cannot be held responsible for the
# consequences of error or omissions found within this procedure.
#
# The copyright in this procedure is owned by Fluke Precision Measurement
# Limited.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  M9000        *
  1.002  9000         *                                                 S
  1.003  ASK-                              U
  1.004  DISP         TO AVOID ELECTRICAL SHOCK, USE CAUTION WHEN WORKING
  1.004  DISP         WITH HIGH VOLTAGES.
  1.005  DISP         This procedure contains four internal adjustments.
  1.005  DISP         Remove the rear  cover if adjustments are needed.
  1.006  DISP         Switch to V DC Function. Ensure battery indicator is
  1.006  DISP         extinguished on the UUT.
  1.007  DISP         Connect BLACK lead to UUT COMMON.     Connect RED lead
  1.007  DISP         to UUT HI socket.  Connect YELLOW lead to UUT 10A
  1.007  DISP         socket.

  1.008  HEAD         Adjustment [09] 300 mV Range +300 mV
  1.009  RSLT         =FUNCTION: Adjustment
  1.010  RSLT         =300 mV Range +300 mV
  1.011  TARGET       -p
  1.012  ASK-                                                     A        V
  1.013  ASK+         N G
  1.014  VSET         nthrow = 0 nmeas = 1
  1.015  TARGET       -m
  1.016  TOL          0.10U
  1.017  M9000        *
  1.018  9000         300.00mV                                          S  2W
  1.019  MESS         Adjust RV1 (upper left trim pot), until UUT displays
  1.019  MESS         the target value  and is within the limits shown.
  1.020  M9000        *
  1.021  9000         300.00mV       TOL                                   2W
  2.001  MESS
  2.002  ASK-         N G
  2.003  ASK+                                                     A        V

  2.004  HEAD         Adjustment [09] 3 V Range +3 V
  2.005  RSLT         =FUNCTION: Adjustment
  2.006  RSLT         =3 V Range +3 V
  2.007  TARGET       -p
  2.008  ASK-                                                     A        V
  2.009  ASK+         N G
  2.010  VSET         nthrow = 0 nmeas = 1
  2.011  TARGET       -m
  2.012  TOL          0.0010U
  2.013  M9000        *
  2.014  9000         3.0000V                                           S  2W
  2.015  MESS         Adjust RV2 (lower left trim pot), until UUT displays
  2.015  MESS         the target value  and is within the limits shown.
  2.016  M9000        *
  2.017  9000         3.0000V        TOL                                   2W
  3.001  MESS
  3.002  ASK-         N G
  3.003  ASK+                                                     A        V

  3.004  HEAD         Adjustment [09] 3 V Range 3 V @ 100 Hz
  3.005  RSLT         =FUNCTION: Adjustment
  3.006  RSLT         =3 V Range 3 V @ 100 Hz
  3.007  TARGET       -p
  3.008  ASK-                                                     A        V
  3.009  ASK+         N G
  3.010  VSET         nthrow = 0 nmeas = 1
  3.011  TARGET       -m
  3.012  DISP         Switch to V~ Function on the UUT.
  3.013  TOL          0.0010U
  3.014  M9000        *
  3.015  9000         3.0000V                      100H           SI    S  2W
  3.016  MESS         Adjust RV3 (right upper trim pot), until UUT displays
  3.016  MESS         the target value  and is within the limits shown.
  3.017  M9000        *
  3.018  9000         3.0000V        TOL           100H           SI       2W
  4.001  MESS
  4.002  ASK-         N G
  4.003  ASK+                                                     A        V

  4.004  HEAD         Adjustment [09] 10 A Range +10 A
  4.005  RSLT         =FUNCTION: Adjustment
  4.006  RSLT         =10 A Range +10 A
  4.007  TARGET       -p
  4.008  ASK-                                                     A        V
  4.009  ASK+         N G
  4.010  VSET         nthrow = 0 nmeas = 1
  4.011  TARGET       -m
  4.012  DISP         Switch to 10A Function on the UUT.
  4.013  TOL          0.010U
  4.014  M9000                                                             C1
  4.015  9000         10.000A                                           S  2W
  4.016  MESS         Adjust RV4 (right lower trim pot), until UUT displays
  4.016  MESS         the target value  and is within the limits shown.
  4.017  M9000                                                             C1
  4.018  9000         10.000A        TOL                                   2W
  5.001  MESS
  5.002  ASK-         N G
  5.003  ASK+                                                     A        V

  5.004  M9000        *
  5.005  9000         *                                                 S
  5.006  M9000        *
  5.007  9000         *                                                 S
  5.008  DISP         Disconnect test leads and switch off the UUT.

